/**
 * @file draw.h
 * @author Boris Stefanovic, Joey Martig
 * @date 23.05.2022
 */

#ifndef DRAW_H
#define DRAW_H

#include "field.h"


void gfx_draw_line(struct gfx_context_t *ctxt, coordinates_t p0, coordinates_t p1, uint32_t color);

void gfx_draw_circle(struct gfx_context_t *ctxt, coordinates_t c, uint32_t r, uint32_t color);


#endif
